Uwaga: Oryginał jest nowszy niż to tłumaczenie.

Pobierz Debiana 9.1(instalator sieciowy dla 32/64-bitowych PC)

Debian

Debian to wolny system operacyjny (OS). System operacyjny to zestaw podstawowych programów i narzędzi, które umożliwiają komputerowi działanie.

Debian to coś więcej, niż sam system operacyjny: zawiera ponad 51000 pakietów, które są skompilowanymi programami spakowanymi w sposób, który umożliwia łatwą instalację. Więcej...

Najnowsza stabilna wersja Debiana to 9.1. Jej ostatnia aktualizacja to 9.1 — miała ona miejsce 22. lipca 2017r. Zapoznaj się z informacjami o dostępnych wersjach Debiana.

Rozpoczynamy


Wiadomości

[12.08.2017] DebConf17 closes in Montreal and DebConf18 dates announced
[22.07.2017] Updated Debian 9: 9.1 released
[22.07.2017] Updated Debian 8: 8.9 released
[18.06.2017] Debian Edu / Skolelinux Stretch — a complete Linux solution for your school
[17.06.2017] Debian 9 Stretch wydany
[06.05.2017] Updated Debian 8: 8.8 released

Starsze wiadomości dostępne są na stronie z wiadomościami. Jeśli chciał(a)byś otrzymywać pocztę, gdy ukaże się nowa wersja Debiana, zapisz się na listę debian-announce.


Ostrzeżenia dotyczące bezpieczeństwa

[19.08.2017] DSA-3948 ioquake3 - security update
[18.08.2017] DSA-3947 newsbeuter - security update
[18.08.2017] DSA-3946 libmspack - security update
[17.08.2017] DSA-3945 linux - security update
[17.08.2017] DSA-3944 mariadb-10.0 - security update
[14.08.2017] DSA-3943 gajim - security update
[13.08.2017] DSA-3942 supervisor - security update
[13.08.2017] DSA-3941 iortcw - security update
[13.08.2017] DSA-3940 cvs - security update
[12.08.2017] DSA-3939 botan1.10 - security update
[12.08.2017] DSA-3938 libgd2 - security update
[12.08.2017] DSA-3937 zabbix - security update
[10.08.2017] DSA-3936 postgresql-9.6 - security update
[10.08.2017] DSA-3935 postgresql-9.4 - security update
[10.08.2017] DSA-3934 git - security update
[10.08.2017] DSA-3933 pjproject - security update
[10.08.2017] DSA-3932 subversion - security update
[10.08.2017] DSA-3930 freeradius - security update
[10.08.2017] DSA-3929 libsoup2.4 - security update
[10.08.2017] DSA-3928 firefox-esr - security update
[07.08.2017] DSA-3927 linux - security update

Starsze ostrzeżenia dotyczące bezpieczeństwa dostępne są na stronie dotyczącej bezpieczeństwa. Jeśli chciał(a)byś otrzymywać ostrzeżenia, gdy tylko zostaną wydane, zapisz się na listę debian-security-announce (powiadomień nt. bezpieczeństwa).